1. IvanB's Avatar
    So I just upgraded to 1.1.3FW and each time I try to install something it stops at 3/4 and tells me: "Error: package download failed!". I'm running Installer v3.0. Any help would be appreciated, thanks.

    Any help would be appreciated. I can't SSH into it because I can't get to install that neither. Is there a source with the newer betas of Installer?

    Okay fixed it. For those wondering: just Clear the Queue.
    Last edited by IvanB; 2008-03-01 at 02:38 PM. Reason: Automerged Doublepost
    iPhone FW 2.2.1, Jailbroken and Unlocked!
    2008-03-01 02:38 PM
LINK TO POST COPIED TO CLIPBOARD